@charset "utf-8";

/* #bo_list_total {font-size:1em !important} */
#bo_cate {margin:0 0 25px !important}
#bo_cate ul {display:flex;flex-wrap:wrap;justify-content:center}
#bo_cate li {margin:7px;padding:0 !important;text-align:center}
#bo_cate a {padding:0 25px !important;border:0 !important;font-weight:500;font-size:1.417em;line-height:53px !important;background:#f1f1f1;color:#555 !important}
#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active {background:#0ac7af !important;color:#fff !important}
#bo_cate #bo_cate_on {border:0 !important;font-weight:600;background:#0ac7af !important;color:#fff !important}
.more_opt li button, .more_opt li a {font-size:1em !important;line-height:18px}
#bo_list tbody tr:hover {border-left:2px solid #44ab00 !important}
.bo_cate_link {height:20px !important}

.chk_box input[type="checkbox"] + label {color:#333 !important}
.chk_box input[type="radio"] + label {position:relative;padding-left:20px;color:#333}
.chk_box input[type="radio"] + label:hover {color:#2172f8}
.chk_box input[type="radio"] + label span {position:absolute;top:2px;left:0;width:15px;height:15px;display:block;margin:0;background:#fff;border:1px solid #d0d4df;border-radius:50%}
.chk_box input[type="radio"]:checked + label {color:#000}
.chk_box input[type="radio"]:checked + label span {border-color:#1471f6}
.chk_box input[type="radio"]:checked + label span:before {position:absolute;left:2px;top:2px;width:9px;height:9px;background:#3a8afd;border-radius:50%;content:""}

#bo_w .bo_w_ctt label {margin-bottom:-24px !important}
#bo_w .frm_info {display:block;padding:5px 0 0;line-height:1.5;color:#555}
#bo_w .bo_w_flie .required {display:inline-block}
#bo_w .bo_w_flie .file_wr .frm_info {display:block;padding:5px 0 2px 60px;line-height:1.5}
#bo_w .date:not(.full_input):not(.half_input) {width:125px}
#bo_w .chk_box.frm_info label {display:inline-block}

#bo_v_title {font-weight:500}
#bo_v .tbl_frm01 th {width:120px;padding:12px 13px}
#bo_v .tbl_frm01 td {padding:12px 15px}

#bo_w .write_div {margin:10px 0;position:relative}
#bo_w .write_div:after {display:block;visibility:hidden;clear:both;content:""}
#bo_w .write_inner {position:relative;margin:0 0 30px;padding:0 0 50px;line-height:1.5;border-bottom:1px solid #d4d4d4}
#bo_w .write_inner h3 {margin:0;padding:20px 0 10px;font-weight:700;font-size:1.833em}
#bo_w .write_inner .write_div {overflow:hidden;margin:0;padding:0 20px}
#bo_w .write_inner .write_div > div {float:left;width:100%;margin:10px 0;font-size:1.167em}
#bo_w .write_inner .write_div .wd_tit {display:block;margin-bottom:7px;font-weight:bold;font-size:1.143em}
#bo_w .write_inner .write_div.bo_w_ctt .wd_tit {margin-bottom:-24px !important}
#bo_w .write_inner .write_div .wd_input {}
#bo_w .write_inner .write_div .wd_input .frm_input, #bo_w .write_inner .write_div .wd_input select, #bo_w .write_inner .write_div .wd_input textarea {padding:7px 10px;font-size:1em}
#bo_w .write_inner .write_div .wd_input .frm_input, #bo_w .write_inner .write_div .wd_input select {height:44px}
#bo_w .write_inner .write_div .wd_unit .box_unit {display:inline-block;position:relative}
#bo_w .write_inner .write_div .wd_unit .box_unit .frm_input {padding-right:30px}
#bo_w .write_inner .write_div .wd_unit .box_unit .frm_input:not(.full_input):not(.half_input) {width:110px}
#bo_w .write_inner .write_div .wd_unit .box_unit span {position:absolute;right:5px;top:0;padding:0 5px;line-height:40px}
#bo_w .write_inner .write_div .wd_unit .box_unit span.left {left:5px;right:auto}
#bo_w .write_inner .write_div .wd_unit .box_unit span.left + .frm_input {padding-left:30px}
#bo_w .write_inner .write_div .wd_chk {display:flex;flex-wrap:wrap;margin:-7px 0}
#bo_w .write_inner .write_div .wd_chk .chk_box {display:inline-block;padding:9px 30px 9px 0}
#bo_w .write_inner .write_div .wd_chk .chk_box:last-child {padding-right:0}
#bo_w .write_inner .write_div .wd_chk .box_chk_input {padding-top:0;padding-bottom:0}
#bo_w .write_inner .write_div .wd_chk.wd_age {margin-top:-2px}
#bo_w .write_inner .write_div .wd_chk.wd_age .chk_box:not(:last-child) {padding-right:25px}
#bo_w .write_inner .write_div .wd_btn {position:relative}
#bo_w .write_inner .write_div .wd_btn button {position:absolute;right:5px;top:5px}
#bo_w .write_inner .write_div .wd_file {position:relative}
#bo_w .write_inner .write_div .wd_file .frm_file {height:40px;margin:0;padding:7px 5px;border:1px solid #d0d3db;border-radius:3px}
#bo_w .write_inner .write_div .wd_file .frm_file + .frm_input {margin:3px 0 0}
#bo_w .write_inner .write_div .wd_file .file_del {display:block;position:static;margin:5px 0 0}
#bo_w .write_inner .write_div .wd_file span.frm_input {display:inline-block;padding:10px 12px}
#bo_w .write_inner .write_div .tbl_head01 {margin:0}
#bo_w .write_inner .write_div .tbl_head01 table {/* border-top:1px solid #1f364a */}
#bo_w .write_inner .write_div .tbl_head01 thead th {font-size:1.143em}
#bo_w .write_inner .write_div .tbl_head01 td {padding:10px;font-size:1em}
#bo_w .write_inner .write_div .bo_v_option li {font-size:1em;line-height:1.5}
#bo_w .write_inner .write_div .btn_cke_sc {font-size:0.857em}
#bo_w .group_info {font-size:0.857em}
/* #bo_w .write_inner #add, #bo_w .write_inner .btn_delete {width:30px;height:30px;border:0;background:#333;color:#fff} */
#bo_w .write_inner .group_info {position:relative;margin:0 0 10px;padding:5px 20px 10px;border:1px solid #ddd}
#bo_w .write_inner .group_info .btn_delete {position:absolute;right:10px;top:10px;z-index:10}
#bo_w .write_inner .group_info .write_div {padding:0;border:0}
#bo_w .write_inner .btn_box {position:absolute;right:0;top:20px}
#bo_w .write_inner .btn_box .btn {border:1px solid #333;background:#fff}
#bo_w .write_inner .group_input > div {margin-bottom:25px;padding:10px 0;border:1px solid #d4d4d4}
#bo_w .write_inner .group_input > div:last-child {margin-bottom:0}

.set_unit {float:left;position:relative;margin-right:9px}
.set_unit .frm_input:not(.full_input):not(.half_input) {width:110px;padding-right:30px;vertical-align:top}
.set_unit span {position:absolute;right:5px;top:0;padding:0 5px;font-size:1.167em;line-height:40px}
.set_unit span.left {left:5px;right:auto}
.set_unit span.left + .frm_input {padding-left:30px}

.box_msg {margin:10px 0 20px;padding:20px 25px;border:1px solid #ddd;font-size:1.25em;line-height:1.5}
.box_msg2 {margin:35px 0;padding:15px;font-weight:bold;font-size:1.25em;line-height:1.5;text-align:center}
.box_msg2 .chk_box {margin-left:15px;line-height:1}
.box_msg2 .chk_box input[type="checkbox"] + label {padding-left:20px}
.box_msg2 .chk_box input[type="checkbox"] + label span {position:absolute;top:3px;left:0}

.box_notice {overflow-y:auto;max-height:180px;margin-bottom:5px;padding:5px 15px;border:1px solid #ddd;line-height:2}
.box_privacy {overflow-y:auto;max-height:150px;margin-bottom:5px;padding:10px 15px 0;border:1px solid #ddd;line-height:1.5}
.box_privacy .tit {margin:20px 0 5px;font-weight:bold;color:#3d599a}
.box_privacy .tbl_wrap {margin-bottom:5px}
.box_privacy table {border-top:2px solid #5a6379}
.box_privacy table caption {overflow:hidden;margin:0;padding:0;font-size:0;line-height:0}
.box_privacy table thead th {padding:7px 0;border-bottom:1px solid #ddd;border-right:1px solid #ddd;background:#edeff3;color:#5a6379;text-align:center}
.box_privacy table thead th:last-child {border-right:0}
.box_privacy table td {padding:7px;border-bottom:1px solid #ddd;border-left:1px solid #ddd;text-align:center}
.box_privacy table td:first-child {border-left:0}
.box_privacy table td.strong {font-weight:bold;font-size:1.143em}
.box_privacy + .wd_chk {margin:0 !important}
.box_privacy + .wd_chk .chk_box {padding-top:3px !important;padding-bottom:3px !important}

.hp_input {position:relative}
.hp_input .frm_input {padding-right:120px !important}
.hp_input #btn_cert {position:absolute;right:5px;bottom:6px;width:110px;height:30px}

.frm_address {margin:5px 0 0}

.table_dl {position:relative;margin-bottom:45px}
.table_dl h3 {margin:0 0 10px !important;font-size:1.5em;line-height:1.5}
.table_dl dl {display:flex;margin:0;border-top:1px solid #333;font-size:1.067em;line-height:1.5;flex-direction:row;flex-wrap:wrap}
.table_dl dt {display:inherit;width:120px;margin:0;padding:15px 10px;border-right:1px solid #d4d4d4;border-bottom:1px solid #d4d4d4;font-weight:bold;background:#f1f1f1;align-items:center}
.table_dl dd {display:inherit;width:calc(100% - 120px);margin:0;padding:15px 12px;border-bottom:1px solid #d4d4d4;color:#555;align-items:center}
.table_dl dd.dd_file {font-size:0.933em}
.table_dl dd.dd_file .bo_v_file_cnt {margin:5px 5px 0 20px}
.table_dl .tdl_3 {margin-bottom:5px}
.table_dl dd.empty_list {justify-content:center;width:100%;padding:70px 0 !important}
.table_dl dd .frm_input {font-size:1em}
.table_dl dd .chk_box {margin-right:20px}
.table_dl dd .chk_box:last-child {margin-right:0}


@media screen and (max-width:767px) {
    #bo_w .write_inner .write_div .wd_date > div {width:100%}
    #bo_w .write_inner .write_div .wd_date .mark {line-height:26px}
}

@media screen and (min-width:768px) {
    #bo_cate li {min-width:195px}
    #bo_cate a {font-size:1.5em}
    .bo_cate_link {height:21px !important}

    #bo_w .bo_w_flie .file_wr .frm_info {display:inline-block;padding:7px 0 0 10px;vertical-align:middle}

    #bo_v .tbl_frm01 th {width:150px}

    #bo_w .write_inner .write_div > div {margin-right:2%}
    #bo_w .write_inner .write_div > div:last-child {margin-right:0}
    #bo_w .write_inner .write_div.wd_2 > div {width:49%}
    #bo_w .write_inner .write_div.wd_3 > div {width:32%}
    #bo_w .write_inner .write_div.wd_3 > div.col_2 {width:66%}
    #bo_w .write_inner .write_div.wd_chk_input .wd_chk {margin-top:0}
    #bo_w .write_inner .write_div .wd_file .frm_file + .file_del {display:inline-block;width:calc(100% - 300px);margin:0 0 0 15px;vertical-align:middle}

	.table_dl dt {width:150px;padding-left:20px}
	.table_dl dd {width:calc((100% - 300px) / 2);padding:15px 20px}
	.table_dl dd.col_3 {width:calc(100% - 150px)}
}

@media screen and (min-width:1024px) {
    #bo_cate li {margin:0 12px}

    .table_dl .tdl_3 dt {width:120px}
    .table_dl .tdl_3 dd {width:calc((100% - 360px) / 3)}
}